Subject: Mini-monks on Motorcycles and The Passageway for Stuff
From: "Roberta Jenkins" <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Sun, 25 Jan 2004 05:05:52 -0700

The south of China is, except for today's rain, hot.  As in, mosquitoes, sunburn, freckles, tank-tops, sweating, wild papayas, palm trees hot.  Delightful!

The internet cafe I am in is full of smoking novitiates - young men and boys who live in the local temples, go to monastic schools, and wear the saffron robes of real monks (although they aren't).  It was hard to get used to seeing them everywhere as I made my way further and further south (the town I'm in now is less than 3 km from the border of Burma, and has more in common linguistically and culturally with Thailand than with the rest of China), harder still to recconcile their motorcycle riding, gambling, rough-and-tumble ways with the quiet and thoughtful image I've always had of them.  These "monks" prefer nike toques, strong drinks and fast cars to prayerful meditation.  A couple of days ago I happened upon a group of them in the country burning their books.  Bizarre.  I'm sure there are actual monks also around somewhere, but I have only seen a few, at the margins of things.  As the novitiates run wild.

I've spent the last couple of weeks making my way in the first half of a big loop to and from the capital of Yunnan (roughly the middle of the province).  I'm at the furthest point now, getting ready for the return portion of my exploration.  I think a lot of this province probably has the most incredible landscapes I have ever seen.  A week ago I was on a rickety, old mini-bus, chugging painfully over dirt roads through spectacular mountain passes, carved bottom to top (in one place, 2000 meters) with flooded rice terraces.  Unbelievable.  Another traveller who I met on the road (the only other foreigner I saw for over a week) and I spent 4 days on hairpin turns and stomach-dropping cliffs, on a one lane track which we once had to back up on to avoid a dynamite blast.  Despite the roads though, we couldn't help but love every second - plunging gorges filled with heavy, white clouds, ridge after ridge fading charcoal into the horizon, rainforest jungles and emerald rivers...on and on and on.  Now I am in the lowlands again, rolling hills and wide, lush valleys.  In the north are some of the steepest mountains in Asia.  I think I will need to learn a whole new language to have words that even begin to describe the magic and beauty of all these places (luckily, my Chinese is coming along better than expected!).

After 9 days with Brian (above mentioned random traveller), 4 of which we were further joined by another guy we picked up along the way (an eccentric "birder" with whom every day was the best Christmas ever, seeing new birds), it feels a little odd to be on my own again.  Especially since I'm well off the beaten track again (you don't have to go far down here to escape the "gringo trail").  I like being alone - my language skills get a much bigger work out and I tend to be more attentive to the things around me - but it's a little lonely also.  Particularly now, in the evenings, when supper is over and towns are busy with people relaxing together before heading home to bed.  China has been much kinder than I anticipated to a lone traveller though, and soon I will be back in the mainstream again.  A couple of days until I am again among friends in Yuxi and Kunming, and just over a week until I meet mom and dad in Beijing.  Egad!

I could write and write and write about all the stuff I'm seeing and doing - but we've already lost power here once and I'm afraid of losing all this a second time.  So, for now, I'll sign off.  I'm thinking of you happily tonight, and hoping you are well.  I am!  Love.

PS.  There are so many terrific signs in China - some of them typos, some of them just peculiar translations of things.  In a rainforest park the other day we saw "NO climbing!" sign after sign and then, unexpectedly, on one of them they got the letters reversed and instead declared "ON climbing!".  Right after "Be careful to slip!".  A map yesterday was kind enough to point out "your place', for those of us with lingering existential questions.  In a dark alley behind a hotel in town, "The Passageway for Stuff".  And my personal favorite (many appologies to all of you I am about to offend - I hope you take it in the humourous spirit I did while reading it for the first time), prominently displayed from the roof of a grocery store in yuxi, "Fucking Vegetables".

MSN 8 helps ELIMINATE E-MAIL VIRUSES. Get 2 months FREE*.